Bug 1007975 - JON 3.2 is not internationalized
JON 3.2 is not internationalized
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity high
: ER01
: JON 3.2.0
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 12:15 EDT by Mike Foley
Modified: 2014-01-02 15:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2013-09-13 12:15:08 EDT
Description of problem:  JON 3.2 is not internationalized 


Version-Release number of selected component (if applicable):  alpha 58


How reproducible:
100%

Steps to Reproduce:
1.  FF browser
2.   FF --> preferences --> Content --> Languages
3.   Use German and/or Japanese

Actual results:  Localized content does not display 


Expected results:
PRD requirements:   INTL-020a, L10N-020b, L10N-020c, German and Japanese Translations


Additional info:
Comment 1 Heiko W. Rupp 2013-09-16 15:50:42 EDT
German and Japanese translations need to be part of the build now

In ~/.m2/settings.xml

<gwt.locale>de,ja,en</gwt.locale>
Comment 2 Simeon Pinder 2013-09-18 22:05:50 EDT
This is fixed with following commit to nightly/jon3.2.x: ed5df86

Moving to MODIFIED.
Comment 3 Simeon Pinder 2013-09-18 22:20:01 EDT
Moving to ON_QA as available for testing in the following ER1 brew build: https://brewweb.devel.redhat.com//buildinfo?buildID=295718

Note You need to log in before you can comment on or make changes to this bug.